# Generated by Django 3.1.5 on 2021-05-13 08:11

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0004_auto_20210513_0613'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='end_time',
            field=models.DateTimeField(default=datetime.datetime(2021, 5, 13, 11, 11, 15, 333688), null=True, verbose_name='Закінчення підписки'),
        ),
        migrations.AlterField(
            model_name='user',
            name='photo',
            field=models.ImageField(blank=True, default='default.jpg', upload_to='profile_pic'),
        ),
    ]
